{
  "ConnectionStrings": {
    "DefaultConnection": "server=192.168.1.214;user id=reborn;password=Reborn@2018;database=reborn_mall;CharSet=utf8mb4; Convert Zero Datetime=true; ",
    "DefaultConnectionPName": "MySql.Data.MySqlClient",
    "FinanceConnection": "server=192.168.1.214;user id=reborn;password=Reborn@2018;database=reborn_finance;CharSet=utf8mb4; Convert Zero Datetime=true; ",
    "FinanceConnectionPName": "MySql.Data.MySqlClient",
    "UserConnection": "server=192.168.1.214;user id=reborn;password=Reborn@2018;database=reborn_user;CharSet=utf8mb4; Convert Zero Datetime=true; ",
    "UserConnectionPName": "MySql.Data.MySqlClient",
    "PropertyConnection": "server=192.168.1.214;user id=reborn;password=Reborn@2018;database=test_property;CharSet=utf8mb4; Convert Zero Datetime=true; ",
    "PropertyConnectionPName": "MySql.Data.MySqlClient"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AliSms": {
    "signName": "印象之旅",
    "accessKeyId": "LTAIwE7l9dImZSa3",
    "accessKeySecret": "j47Ajn0d0WzUCIX8Biyj3P2r8QDltI"
  },
  "JwtSecretKey": "@VIITTOREBORN*2018123",
  "JwtExpirTime": 2592000,
  "ApiExpirTime": 2592000,
  "AllowedHosts": "*",
  "OpenValidation": "False",
  "UploadSiteUrl": "http://192.168.1.214:8120",
  "ViewFileSiteUrl": "https://viitto-1301420277.cos.ap-chengdu.myqcloud.com",
  "AliFileSiteUrl": "https://vt-im-bucket.oss-cn-chengdu.aliyuncs.com",
  "ImKey": "b612b31e837c79c68f141aeb719d2b20",
  "ImSecret": "66000451fb72",
  "Mongo": "mongodb://47.96.25.130:27017",
  "MongoDBName": "Mall",
  "ProjectUrl": "D:/project/GitProject/mallapp",
  "DeveloperKitsPort": "15720",
  "FirstPage": "pages/index/index.html",
  "ByteDanceSendTemplate": "https://developer.toutiao.com/api/apps/game/template/send",
  "sTenpayNotify": "http://mallapi.oytour.com/api/WeChatNotify/Notify", //微信商品回调地址
  "sTenpayRechargeNotify": "http://mallapi.oytour.com/api/WeChatNotify/RechargeNotify", //微信充值回调地址
  "sTenpayMemberBuyNotify": "http://mallapi.oytour.com/api/WeChatNotify/MemberBuyNotify", //微信充值回调地址
  "sTenpayVipBuyNotify": "http://mallapi.oytour.com/api/WeChatNotify/VipBuyNotify", //微信购买VIP回调地址
  "NetworkDirector": 1756, //网络主管的id，用于新建供应商账户的时候的创建人
  "RB_Branch_Id": 49, //所属公司id
  "IncomeDirector": 1756, //财务收入创建人
  "IncomeBranchId": 49, //财务收入创建人公司
  "IncomeDepartment": 331,
  "ExpendDirector": 1756, //财务支出创建人
  "ExpendBranchId": 49, //财务支出创建人公司
  "ExpendDepartment": 331,
  "RebornDMC": "reborn_dmc",
  "PropertyDB": "test_property",
  "IncomeFinanceApi": "http://192.168.1.13:8083/api/Mall/InsertFinanceBatchForMallIn",
  "PaymentFinanceApi": "http://192.168.1.13:8083/api/Mall/InsertFinanceBatchForMallOut",
  "ZYRefundFinanceApi": "http://192.168.1.13:8083/api/Mall/SetMallOrderSalesTheWayRefund",
  "PropertyApi": "http://192.168.1.13:8087/api/ECWorkFlow/SetECSuppliesStockInFlow",
  "FinanceKey": "FinanceMallInsertToERPViitto2020",
  "SettlementRate": "0.60",
  "RabbitMqConfig": {
    "HostName": "47.96.25.130",
    "VirtualHost": "/",
    "Port": 5672,
    "UserName": "guest",
    "Password": "viitto2019"
  },
  "RedisSetting": {
    "RedisServer": "47.96.23.199",
    "RedisPort": "6379",
    "RedisPwd": "Viitto2018"
  },
  "VirtualDirectory": "WebFile",
  "FileService": "2",
  "IsNormalServer": 2,
  "FinanceSetting": {
    "TenantId": 1,
    "MallBaseId": 1,
    "RemitTypeId": 10,
    "RemitAccountId": 3012,
    "ProcurementCTId": 224, //以下采购
    "ProcurementFWId": 127,
    "ProcurementDirector": 1756,
    "ProcurementBranchId": 49,
    "ProcurementDepartment": 331,
    "ProcurementCurrencyId": 1
  },
  "MinProfitRate": {
    "TenantId1": 0.1
  },
  "InitializeImages": {
    "GradeEntranceImage": "1234566778"
  },
  "ShareConfig": {
    "ShareImg": "https://viitto-1301420277.cos.ap-chengdu.myqcloud.com/Static/zanyang.png"
  }
}